SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

rubygem-unf_ext rpm build for : Rawhide. For other distributions click rubygem-unf_ext.

Name : rubygem-unf_ext
Version : 0.0.7.4 Vendor : Fedora Project
Release : 1.fc27 Date : 2017-04-19 06:27:18
Group : Development/Languages Source RPM : rubygem-unf_ext-0.0.7.4-1.fc27.src.rpm
Size : 0.40 MB
Packager : Fedora Project
Summary : Unicode Normalization Form support library for CRuby
Description :
Unicode Normalization Form support library for CRuby.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/x86_64/os/Packages/r

Content of RPM  Changelog  Provides Requires

Download
mirror.switch.ch  rubygem-unf_ext-0.0.7.4-1.fc27.x86_64.rpm
ftp.icm.edu.pl  rubygem-unf_ext-0.0.7.4-1.fc27.x86_64.rpm
ftp.pbone.net  rubygem-unf_ext-0.0.7.4-1.fc27.x86_64.rpm
     

Provides :
rubygem(unf_ext)
rubygem(unf_ext)
rubygem-unf_ext
rubygem-unf_ext(x86-64)

Requires :
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libgcc_s.so.1()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libruby.so.2.4()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
ruby(release)
ruby(rubygems)
ruby(rubygems)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/bd
/usr/lib/.build-id/bd/2b19c7a4aee485f8cfa49159010cbe4e966632
/usr/lib64/gems/ruby/unf_ext-0.0.7.4
/usr/lib64/gems/ruby/unf_ext-0.0.7.4/gem.build_complete
/usr/lib64/gems/ruby/unf_ext-0.0.7.4/unf_ext.so
/usr/share/gems/gems/unf_ext-0.0.7.4
/usr/share/gems/gems/unf_ext-0.0.7.4/CHANGELOG.md
/usr/share/gems/gems/unf_ext-0.0.7.4/LICENSE.txt
/usr/share/gems/gems/unf_ext-0.0.7.4/README.md
/usr/share/gems/gems/unf_ext-0.0.7.4/lib
/usr/share/gems/gems/unf_ext-0.0.7.4/lib/unf_ext
/usr/share/gems/gems/unf_ext-0.0.7.4/lib/unf_ext.rb
/usr/share/gems/gems/unf_ext-0.0.7.4/lib/unf_ext/version.rb
/usr/share/gems/specifications/unf_ext-0.0.7.4.gemspec